.nav{
	width:100%;
	height: 60px;
	margin:0 auto;
	background-color: #fff;
	border-bottom:1px solid #E7161A;
}
.nav .nav_left{
	float:left;
	margin-top: 10px;
	margin-left: 100px;
}
.nav_left img{
	width:150px;
	z-index: 1000000;
}
.nav .nav_right{
	float:right;
}
.nav .nav_right div{
	padding:5px;
	margin-right: 20px;
	width:310px;
}
.nav .nav_right div a{
	color:#b20822;
	font:15px "微软雅黑";
	line-height: 50px;
}
.nav .nav_right .navrightd{
	margin-right: 100px;
}
.nleft a{
	color:#b20822;
	font:15px "微软雅黑";
	line-height: 40px;
}
.wxcont{
	position: relative;
}
.wxtop{
	position:absolute;
	top:40px;
	left:30px;
	display: none;
}
.wxfa{
	display: inline-block;
}
.wxfa:hover .wxtop{
	display: block;
}

/*==============*/
.viewer{
    height: 500px;
    /*border: 1px solid black;*/
    position: relative;
}
.wrapper{
    overflow: hidden;
}

/*============*/
.carname{
	width:1100px;
	margin:0 auto;
	font:20px "微软雅黑";
	line-height: 30px;
	font-weight: 700;
	padding:10px 0px 10px 5px;
	/*background: #eaeaea;*/
}
.block{
	float: right;
}
.block a{
	display: inline-block;
	font-size: 15px;
	background: #e94740;
	color:#fff;
	padding-right: 10px;
	padding-left: 10px;
}
.cont{
	width:1024px;
	margin:0 auto;
}

#fixed_hdr2 .tr td{
	background-color: #e94740;
	color:#fff;
}
.tr1{
	background: #e94740 !important;
	color:#fff !important;
}
#checkbox{
	width:1024px;
	margin:0 auto;
}
#checkbox p{
	padding:0px;
	margin:0px;
}
#checkbox table{
	width:100%;
}
table th{
	border:1px solid #ccc;
	text-align: center;
	line-height: 33px;
	background: #DBEAF9;
}
tbody td{
	border:1px solid #ccc;
	line-height: 33px;
}
tbody tr:nth-child(2n){
	background: #f0f3f6;
}
tbody td{
	word-break:break-all;
    position: relative;
}
#btn{
	border:0px;
	background: #fff;
	color:#1296db;
}
#btn img{
	height:30px;
}
.table_right{
	width:40%;
	margin-right: 3%;
}
.compileImg{
    width: 24px;
    height: auto;
    position: absolute;
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
    cursor: pointer;
}
.none{
    display: none;
}
button,input{
    border: 0;
    padding: 0;
}
.compileWrap{
    width: 100%;
    line-height: 29px;
    display: none;
    position: relative;
    border: 2px solid #4990e2;
}
.namList{
    position: absolute;
    width: calc(80% - 2px);
    top: 29px;
    left: 0;
    max-height: 150px;
    background: #fff;
    border: 1px solid #ccc;
    display: none;
    overflow: auto;
    z-index: 100;
}
.namList p{
    line-height: 24px;
    color: #000;
    padding-left: 10px;
    cursor: pointer;
}
.namList p:hover{
    color: #fff;
    background: #0F9AE0;
}
.compileWrap input{
    width: 80%;
    float: left;
    color: #000;
    padding-left: 8px;
    box-sizing: border-box;
    height: 29px;
}
.compileWrap button{
    float: right;
    width: 20%;
    background: #4990e2;
    height: 29px;
}
.compileWrap button img{
    width: 22px;
    height: auto;
}
.tdp {
    color: #4990e2;
    cursor: pointer;
}
.col{
    color:#4990e2;
}
/*=======*/

.footer{
	width:100%;
	background-color: #4b4b4b;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 10px;
	margin-top: 30px;
}
.footer p{
	line-height: 20px;
	color:#eee;
	font-size: 12px;
	margin:0;
}
.footer p span{
	padding-left:10px;
	padding-right:10px;
}